//
//  FavInteractor.swift
//  UpaxMovie
//
//  Created Imo on 01/03/24.
//  Copyright © 2024 ___ORGANIZATIONNAME___. All rights reserved.
//
//  Template generated by UPAX Zeus
//

import UIKit

class FavInteractor: FavInteractorInputProtocol {
    weak var presenter: FavInteractorOutputProtocol?
}
